connect SYS/ORACLE AS SYSDBA
ALTER DATABASE ADD LOGFILE 
  GROUP 4 (
    'C:\ORACLE\ORADATA\O817\redo04.log'
  ) size 1m,
  GROUP 5 (
    'C:\ORACLE\ORADATA\O817\redo05.log'
  ) size 1m;
SELECT group#, status FROM v$log;
ALTER SYSTEM SWITCH LOGFILE;
ALTER SYSTEM SWITCH LOGFILE;

ALTER DATABASE DROP LOGFILE GROUP 1, GROUP 2;
SELECT group#, bytes FROM v$log;
